# oscam.ird

Section: File Formats (5)
Index Return to Main Contents

## NAME

oscam.ird - Irdeto guessing table for OSCam

## SYNOPSIS

Irdeto guessing table

## DESCRIPTIONS

<byte3>:<byte4-7>:<CAID>:<SID>

  Irdeto guessing table by signature

## EXAMPLES

12:0000000a:12ab:cd01

## SEE ALSO

list_smargo(1), oscam(1), oscam.ac(5), oscam.cacheex(5), oscam.cert(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.provid(5), oscam.ratelimit(5), oscam.server(5), oscam.services(5), oscam.srvid(5), oscam.srvid2(5), oscam.tiers(5), oscam.user(5), oscam.whitelist(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
EXAMPLES
SEE ALSO